{
  "verseBefore": "Những kẻ nói với con: “A ha, a ha,” nguyện chúng phải sửng sốt vì mắc cỡ.\n\n\\s5\n\\q",
  "verseAfter": "Những kẻ nói với con: “A ha, a ha,” nguyện chúng phải sửng sốt vì xấu hổ.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 40,
  "activeVerse": 15,
  "modifiedTimestamp": "2021-12-07T08:14:55.216Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 40,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_40"
  }
}
